Bug 527764 - konqueror sometimes crash when opening new tab
Summary: konqueror sometimes crash when opening new tab
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-07 15:56 UTC by Martin Naď
Modified: 2010-06-28 14:56 UTC (History)
8 users (show)

Fixed In Version: 4.3.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:56:50 UTC
Type: ---


Attachments (Terms of Use)
backtrace (5.48 KB, text/plain)
2009-10-07 15:57 UTC, Martin Naď
no flags Details
bt (7.43 KB, text/plain)
2009-10-07 19:56 UTC, Martin Naď
no flags Details

Description Martin Naď 2009-10-07 15:56:55 UTC
Description of problem:
konqueror sometimes crash when I open new tab

Version-Release number of selected component (if applicable):
kdebase-runtime-4.3.1-2.fc11.x86_64
kdebase-libs-4.3.1-2.fc11.x86_64
kdebase-runtime-libs-4.3.1-2.fc11.x86_64
kdebase-workspace-libs-4.3.1-9.fc11.x86_64
kdebase-workspace-4.3.1-9.fc11.x86_64
kdebase-workspace-python-applet-4.3.1-9.fc11.x86_64
kdebase-4.3.1-2.fc11.x86_64
kdelibs-4.3.1-3.fc11.x86_64
kdelibs-experimental-4.3.1-1.fc11.x86_64
kdelibs-common-4.3.1-3.fc11.x86_64
kdelibs-devel-4.3.1-3.fc11.x86_64
kdelibs3-3.5.10-13.fc11.1.x86_64
kdelibs-debuginfo-4.3.1-3.fc11.x86_64

How reproducible:
sometimes

Steps to Reproduce:
1.runing konqueror with so 5 tab
2.open new tab
3.konqueror crash
  
Actual results:
konqueror sometimes crash when opening new tab

Comment 1 Martin Naď 2009-10-07 15:57:52 UTC
Created attachment 363995 [details]
backtrace

backtrace

Comment 2 Martin Naď 2009-10-07 19:56:42 UTC
Created attachment 364033 [details]
bt

Comment 3 Steven M. Parrish 2009-10-11 01:35:10 UTC
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Martin Naď 2009-10-11 11:25:10 UTC
https://bugs.kde.org/show_bug.cgi?id=210182

Comment 5 Martin Naď 2010-01-30 16:45:17 UTC
kdebase-4.3.5-2.fc12 work fine

Comment 6 Kevin Kofler 2010-01-30 16:52:10 UTC
Yes, this is fixed in 4.3.5 according to upstream.

Comment 7 Bug Zapper 2010-04-28 10:44:03 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-06-28 14:56:50 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.